﻿@charset "utf-8";
/* CSS Document */
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
.footxys{ display:none;}
@media only screen and (max-width:48em){
.arclist_list .arclist_date{ display:none;}
	body{ font-size:14px;}
	.wrap{ width:100% !important}
	.wrap .MobileNav{display:block !important;background:#1d84e3;font-size:16px;font-weight:bold;color:#fff;text-align:center;line-height:51px;height:51px;padding:0 50px;position:relative}
	.MobileNav h1{font-size:1.5em;font-weight:100; display:none;}
	.MobileNav .menu-icon{display:block;width:40px;height:40px;background:url(/Sites/Uploaded/UserUpLoad/20141219/20141219155914.gif) no-repeat center;background-size:70%;position:absolute;left:10px;top:5px;opacity:0.5;filter:alpha(opacity=50); z-index:30}
	.MobileNav .menu-iconH{opacity:1;filter:alpha(opacity=100); }
	.wrap .MobileMenu{display:none;width:18.2%;position:absolute;top:51px;left:0;z-index:1000}
	.sy1_ul li a{display:block;font-size:1.2em;line-height:2.4em;color:#FFF;text-align:center;border-top:1px solid rgba(255,255,255,0.35);background:rgba(29,132,227,0.8)}
	.sy1_ul li a:active,.sy1_ul li a:visited{background:rgba(29,132,227,0.5)}
	.fot,#con_tab_2 li:last-child{display:none}
	body{ background-image:none;}
	.wrap .head{ background:#1d84e3; height:auto; width:100%; padding-bottom:10px; margin-top:-40px;}
	.wrap .head_top{ height:auto; text-align:center; overflow:hidden; width:85%; margin:0 auto;}
	.wrap .head_top .logo{ display:block;float:none; margin:auto;}
	.wrap .text_search_gray{ background-size:100% 26px;}
	.wrap .head_search{ display:block; height:45px; margin:auto; width:50%;}
	
	.wrap .head_top .time{ display:none;}
	.wrap .jia{ width:40%; margin:0 0 10px 0; overflow:hidden; float:right;}
	.wrap .head_top p{ width:auto;}
	.wrap #loginbar{ width:auto; float:right;}
	.wrap .main_02{ width:98%; margin:auto}
	.wrap .arclist_cont .zhengwen img{ max-width:600px;}
	
	/*首页*/
	#Nav,.banner{ display:none;}
	.main_white{ width:98%; margin:0 auto;}
	.index_left{ width:30%;}
	.index_right{ width:68%; float:right;margin:15px 0 0 0;}
	.index_right_part1,.doctors_auto,.doctors_auto .featured_block{ float:none; width:100%;}
	.online_service,#online_service_cont,.online_service .online_service_foot,.doctors_auto .featured_block .word{width:100%;}
	#online_service_cont .online_service_title, #online_service_cont03 .online_service_title{width:94%;}
	.online_service,.online_service .online_service_foot,.cure_guide .cure_guide_foot{ background-size:100% 4px;}
	#online_service_cont{ background-size:100% 275px;}
	.doctors_auto .featured_block .image,.doctors_auto .featured_block .image img,.doctors_auto .feature-list{ width:100%; height:250px; }
	.doctors_auto .feature-list UL{ margin:0 auto;}
	.hos_news,.hos_news .first_article h2{ width:100%}
	.hos_news .tit,.disease_index h2{ width:96%}
	.hos_news ul,.first_article,.mtjj_box{ width:98%}
	.cure_guide,.online_survey,.disease_index{ width:100%;}
	.mtjj_box{ width:100%; margin:0;}
	.index_right_part2,.meiti,.weibo,.weibonr{ display:none}
		
	.cure_guide .cure_guide_cont,.cure_guide .cure_guide_foot{ width:100%}
	.cure_guide,.cure_guide .cure_guide_cont{ background-size:100% 2px;}
	.cure_guide .cure_guide_cont h2{width:70%;}
	.cure_guide .cure_guide_cont li{ width:48%; margin:8px 0 4px 1%} 
	.cure_guide .cure_guide_cont li img{ width:98%}
	
	.mtjj_box{ width:98%; margin-right:0;}
	.index_right_part3,.litpic_firstarticle{ width:100%;}
	.scrolldoorFrame,.scrolldoorFrame{ width:100%; margin-right:0; float:none; margin-top:20px}
	.scrolldoorFrame .cont img{width:29%; margin-right:1%;}
	.litpic_firstarticle p{ width:66%;}
	
	.online_survey,.friend_link,.topic_build{ width:97%;}
	.disease_index_int{ display:none;}
	.disease_index_right{ width:100%; margin-right:0; float:none;border-left:none;}
	.disease_index_right ul{width:48% !important;} 
	.expert_mien,.diffrent_department{width:100%;}
	.doctor_ltd_boy .doctor_ltd_inside,.expert_mien h2{width:96%;}
	.index_left .topics_ul li{width:49% !important; margin:0 0 0 1%;}
	.index_left .topics_ul li a img{width:98%;}
	.index_left .topic_build{margin:8px 0 0 0 !important;}
	.friend_link p,.survey_form div lable{ font-size:12px;}
	
	.scrollUl li{width:16% !important;}
	.diffrent_department .sd01a, .diffrent_department .sd01b, .diffrent_department .sd01c, .diffrent_department .sd01d, .diffrent_department .sd01e, .diffrent_department .sd01f{ width:15.5%!important; overflow:hidden;margin-right:0.5%}
	.diffrent_department .department_systerm{margin:15px 0.5% 0px 0.5%;}
	.diffrent_department .sd01a .department_systerm ul{ width:100%; padding:0;}
	.diffrent_department .department_systerm a{margin:0 0.2%; font-size:12px;}
	
	#online_service_cont03{ width:100%; background-size:100% 138px;}
	#online_service_cont .online_service_menu, #online_service_cont03 .online_service_menu{ width:100%;}
	.cure_guide .cure_guide_foot{ background-size:100% 10px;}
	.expert_mien .doctor_ltd_boy { height:210px;}
	.doctor_ltd_boy .doctor_ltd_inside{ height:200px;}
	.mtjj_box{width:96% !important;}
	.online_survey .survey_form label{ font-size:12px;}
	.hos_news{ height:auto;}
	.first_article{ height:auto !important}
	.quiz_gif{ background:none !important}
	.online_survey h2,.online_survey .survey_form,.friend_link h2{ width:auto}
	
	/*foot 底部*/
	.foot{ display:none;}
	.footxys{ display:block; width:100%; padding:15px 0;}
	.footxys p{ line-height:25px; text-align:center;}
	
	/*文章列表*/
	.arclist_cont{ width:100% !important; margin:0 auto; float:none !important; display:inline-block; padding-bottom:10px;}
	.arclist_cont h1{ width:auto;}
	.arclist_cont .tit_xia{ width:auto;}
	.arclist_cont .zhengwen{ width:98%; padding: 0 1%;}
	.prev_next,.prev_next{ width:98%;}
	.arclist_list,.pages{ width:98%;}
	.arclist_list li{ width:98%;}
	.arclist_cont h3{ width:96%; margin:15px 2% 0px 2%}
	.blue_line{ width:96% !important; margin:0 2%; height:10px;}
	.pages{ width:98%; clear:both;}
	.arclist_author{ display:none;}
	.pages{ width:98% !important}
	
	/*默认站点页*/
	.article_cont{ width: 98%;margin: 10px auto;}
	.defaultSite{ width:48%;margin: 0 1% 0 1%;}
	.arclist_cont .common{ width: 96%; padding:1% 2%; display:block; height:auto; float:none;}
	.common h2{ width:auto !important;}
	/*图片文章列表*/
	
	/*左侧菜单*/
	#threelevel_menu{ float:none; width:100% !important;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */; padding-top:10px; padding-bottom:10px;}
	#threelevel_menu .MenuLevel1,.MenuLevel1 label{ width:auto !important; border-bottom:none;}
	#threelevel_menu .add{ background:none !important; padding:0px; float:left;}
	#threelevel_menu .MenuLevel1 .add a{ border:solid 1px #d9d9d9;border-radius: 5px; padding:5px; background:#eee}
	#threelevel_menu .MenuLevel1 .add a:hover{ background:#1D84E3; color:#fff; border:solid 1px #1D84E3}
	#threelevel_menu .MenuLevel1 ul{ display:none!important}
	#threelevel_menu .MenuLevel1 .hasChildren{ background:none!important}
	#threelevel_menu .level1{ width:100%; padding:0 10px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
	#threelevel_menu .MenuLevel1{display:block; float:left; margin:5px 20px 5px 0px;}  
	
	#threelevel_menu .MenuLevel1_a{ border:solid 1px #d9d9d9;border-radius: 5px; padding:5px; background:#eee;} 
	#threelevel_menu .MenuLevel1_a:hover{ background:#1D84E3; color:#fff; font-weight:normal;}
	#threelevel_menu .MenuLevel1_a_choose{ border:solid 1px #d9d9d9;border-radius: 5px; padding:5px; background:#1D84E3; color:#fff !important;font-weight:normal !important; } 
	
	/*医院概况 >>领导信息*/
	.now_leader_page .vip,.now_leader_page li{ width:48% !important;margin:0 0 1.5% 1% !important; padding-bottom:0 !important; }
	.now_leader_page li img{ width:25% !important;margin:2.5% !important;}
	.now_leader_page .vip p,.now_leader_page li p{ width:65% !important;}
	
	/*工作动态 >>医院视频*/
	.video_cont_left{ width:65%; margin:1.5% 0% 1.5% 1%;}
	.video_cont_left h2,.video_pic,.video_list_6{ width:auto;}
	.video_list_6 li{ width:30%; padding:0 1.5%;}
	.video_list_6 li img,.video_list_6 li a{ width:100%;}
	.video_cont_right{ width:33%;margin:1.5% 0% 1.5% 0%}
	.video_ranking{ width:98%;}
	.video_ranking ul{ width:92%;}
	.video_ranking li{ height:30px; line-height:30px; width:100%; clear:both;}
	
	.blue_bold_tit h2{ width:96%; margin:15px 2% 0px 2%;}
	.video_list{ width:100% !important;}
	.video_list li{ width:22% !important;margin:2% 1.5% 0 1.5% !important; height:auto !important}
	.video_unit img{ width:100% !important;}
	.video_unit a{ width:100% !important;}
	
	/*工作动态 >>专题建设*/
	.topic_build .topics{width:46%;margin:0 2%;}
	.topic_build .topics .litpic_firstarticle{ width:100% !important;}
	.topic_build li{ width:100% !important; margin:0;}
	.topic_build .topics li img{ width:26% !important; padding:1%; height:auto;}
	.topic_build .topics li h6{ width:70% !important; margin-left:1%;}
	.topic_build .topics li p{ width:70% !important; margin-left:1%;}
	
	/*信息公开 >>教学工作*/
	.education_job_left{ width:60%; margin-left:2%;}
	.education_job_right{width:35%;margin-right:1%;}
	.education_job_left .first_article,.student_education,.student_education .student_education_tit,.education_job_left .first_article img{ width:100%;}
	.education_job_left .first_article{border-bottom:none; height:auto;}
	.research_platform{width:98%; margin:15px auto;}
	.research_platform h2{ width:100% !important;}
	.research_platform .doc_cont{ width:32%; padding:10px 1% 0 0;}
	.research_platform .doc_cont img{width:28%; margin-right:1%;}
	.research_platform .doc_cont p{width:69%; margin-left:1%}
	.talents_train h2{ width:auto !important;}
	.education_job_left img{ width:100%;}
	
	.teacher_team,.employee_mien,.consult_answer{ width:98% !important;}
	.teacher_team h2,.teacher_team #demo,.employee_mien h2,.employee_mien #demo,.consult_answer h2{ width:100% !important;}
	.arclist_cont .personnel_service{ width:60%; margin-left:2%;}
	.arclist_cont .personnel_service img{ width:100%;}
	.arclist_cont .official_topright{width:35%;margin-right:1%;}
	.personnel_service h2{ width:100%;}
	
	/*就医指南 >>出诊信息、停诊*/
	.stop_diag{ width:98%; margin:10px auto; float:none;} 
	
	/*就医指南 >>健康体检*/
	.reserach_job_left{ width:60% !important; margin-left:2% !important}
	.reserach_job_right{width:35% !important;margin-right:1% !important;}
	.reserach_job_left .news_l,.research_trends,.research_trends h2,.reserach_job_left .news_l img{ width:100% !important;}
	.reserach_job_left .news_l{height:auto;}
	.talents_train{ width:99% !important;}
	.talents_train p{ width:96% !important;}
	
	.reserach_job_left .news_l,.research_trends{ width:98% !important; height:auto !important; margin:0 auto !important;}
	.research_platform{ width:98% !important;}
	.research_platform h2{ width:100% !important;}
	.research_platform .research_platform_cont{ width:48% !important;margin-right:1% !important;}
	.research_platform .research_platform_cont img{ width:40%;}
	.research_platform .research_platform_cont h2,.research_platform .research_platform_cont p{ width:58% !important; margin-left:1.5% !important;}
	
	/*科室介绍*/
	.lia_tabborder{ width:98%;}
	.lia_Menubox ul{ width:100%;}
	.lia_Menubox li{ width:16.5%;border-left:0.1%;}
	.lia_Contentbox{width:96.6%; padding:1.5%;}
	.lia_Contentbox ul.keshi li{width:33%;}
	
	/*专家介绍*/
	.main_white{ width:98%;}
	.main_white .system{width:100%;}
	.keshititle{ width:90%;}
	.system ul.department_list{width:100%;}
	.system li .ks_name a{width:100%; font-size:16px; height:25px; line-height:25px;}
	.system ul.dotor_list{width:100%;}
	.system li .dotor_list a{width:7.5%; height:30px; line-height:30px;}
	.system li{ clear:both; height:auto !important;}
	/*特色科室*/
	.characteristic_list{ padding-left:0;}
	.characteristic_list li{ width:23%; margin:0 1%; height:150px;}
	.characteristic_list li img{ width:99.5%;}
	/*挂号服务*/
	.appointment_register{ width:98%; margin:20px auto 0px auto;}
	.appointment_register .pt{ width:70%}
	.appointment_register .jr{margin:3% 8% 0 0}
	.table_list7{ width:98% !important; margin:0 auto !important;}
	
	/*查询服务*/
	.online_query ul li{width:100% }
	/*便民服务*/
	.CharacteristicService_left_part{width:100% !important }
	.CharacteristicService_left_part .special_service{width:100% !important}
	.CharacteristicService_left_part .special_service img{width:15% !important }
	.CharacteristicService_left_part .special_service ul{width:82% !important}
	.CharacteristicService_left_part .special_service li{width:96% !important}
	/*在线调查*/
	#content_M{ width:98% !important;}
	.bigtable{width:96% !important; margin:0 auto !important;}
	.bigtable table{width:100% }
	.bigtable table tr td{ width:20%}
	.vote_input_text{ width:90% !important;}
	.link_botn_two{ margin: 10px auto !important;}
	
	.content_M .table{ width:100%;}
	.content_M .blockA{ width:84%;padding:5%}
	.content_M .shuoxin{ margin: 10px auto !important;}
	
	/*院务信箱*/
	.NewTopicList{ width:96% !important; margin:0 auto;}
	#ListDiv .search{ width:60% !important;}
	#content{ width:96%; margin:0 2%;} 
	
	/*科室页*/
	.kssy_left{ width:27%;margin-left:1%;}
	.kssy_right{ width:70%;margin-right:0;}
	.ksdt{ width:99%; background-size:100%;}
	.ksdt_cont,.kszj{ width:100%; background-size:100%;}
	.kszj h2{ width:98%; margin:0;}
	.kszj_lanxian{ width:98% !important; margin:0; height:10px;}
	.ksdt_cont h2{ width:87%;padding-left:10%; background-size:100% 38px;}
	.ksdt_cont ul{ width:88%;margin:0 6%; background-size:100%;}
	.dep_intro img{ max-width:98%;}
	.kszj ul{width:100%; max-height:200px; overflow:hidden; }
	.kszj ul li{ width:23%; margin:0 1%;}
	.kszj .details,.kszj .more{ margin-right:2%;}
	.ksdt_cont .yijirenyuan{ height:190px;}
	.docteam_list{ width:98%;}
	.docteam_list li{margin-top:20px;}
	.docteam_list li img{ width:10%; height:auto; padding:0.5%;}
	.docteam_list .docteam_cont p{ width:100%;}
	.docteam_list .docteam_cont{ width:87%;margin-left:0; float:right;}
	.clinicDetail tr th{ line-height:35px;}
	/*医生页*/
	.doc_index_left{ width:38%;margin-left:1%}
	.gerenxinxi{ width:100%; background-size:100%;}
	.gerenxinxi_cont,.gerenxinxi_foot{ width:100%;background-size:100%;}
	.gerenxinxi_cont h2{ width:90%;padding-left:5%}
	.doc_index_right{ width:58%;margin-right:1%}
	.out_patient_time{ width:100%;}
	.out_patient_time .out_patient_blueline{ width:98% !important;margin:0;}
	.gerenxinxi_cont img{ width:30%; height:auto; padding:0.5%; margin:4% 0 0 4% !important;}
	.gerenxinxi_cont .yuyue{ width:58%; height:auto; margin-left:2%;}
	.gerenxinxi_cont ul{ width:92%; margin:10px 4% 0px 4%;}
	/*特色科室页*/
	.zxdy_cont,.zxdy{ width:100%;background-size:100%; height:auto;}
	.zxdy_cont h2{width:92%;padding-left:5%;background-size:100% 38px;}
	.ksdt .zxdy_cont .leader_intro{padding:2%;}
	.ksdt .zxdy_cont .leader_intro .doc_cont img{ width:75%; height:auto; padding:0.5%; margin:0 10%; float:none}
	.ksdt .zxdy_cont .leader_intro p{ width:96%; padding:0 2%;float:none;}
	.ksdt .zxdy_cont .leader_intro .doc_cont{ float:none}
	.zxdy_cont li{ height:auto !important;}
	.zxdy_cont li img{ width:98%;margin:0 1%;}
	.zxdy_cont ul{ width:96%; margin:0 2%;float:none;}
	.kssy_right .banner_dep img{ width:98%;}
	.zxdy{ border-bottom:1px solid #99B4CF;}
	/*搜索页*/
	.search_main{ width:96%;background-size:100%;padding:4% 2%;}
	.resultBpxLeft, .search_head_left{ width:100%;}
	.resultBpxLeft{float:none; margin:0 auto;}
	.resultBpxRight{ display:none;}
	.searchValBox{ width:80%;}
	.search_01{ width:78%; padding:0;}
	.result_select_01{margin-left: 1%; width:18%;}
	.titleHot{ width:100%; float:none;}
	.hotWordsBox{ width:100%; float:none;}
	.result_btn{ width:100%;}
	.result_detail{margin-left: 2%; width: 78%;}
	.result{ width:100%; float:none; margin:2% auto 0 auto;}
	.result_wenzhang{ width:100%; }
	.pages{ height:auto}
	.ae-pagination{ text-align:left}
	.ae-pagination a{ display:inline-block;}
	.result_doctor img{height: auto; width: 18%; padding: 1%;}
	.result_select_01:hover{background:url(/Sites/Uploaded/UserUpLoad/20141230/20141230141130.jpg) no-repeat;}
	.department_rq .department_r{width: 80%}
	.result_btn li{ margin-right:10px;}
	
	/*登录、注册页*/
	.login{ width:98% !important}
	.login .login_left{ width:70%; margin:40px auto; display:block !important; float:none;}
	.login .login_right{ display:none;}
	.register{ width:98% !important}
	.register .register_tologon{ width:80% !important}
	.register .article_blue_block .personal_center{padding-left:0 !important}
	.personal_center{ width:80% !important}
	
	/*注册条款*/
	.RegistrationTerms{width:96% !important;}
	.head .eng_zd{ display:none !important;}
		
	/*特需专家门诊*/
	.banner_90{ width:98% !important; }
	.banner_90 img{ width:100% !important; }
	.Special_Outpatient{ width:98% !important; margin:0 auto !important; }
	
}
@media only screen and (max-width:30em){
	.wrap .MobileMenu{width:28.2%;}
	.wrap .head_search{ display:block; height:45px; margin:auto; width:100%; float:none}
	.wrap .jia{ width:100%; margin:0 0 10px 0; overflow:hidden; float:none}
	.MobileNav h1{font-size:1.2em;}
	.wrap .head_top .logo{ width:80%;}
	.wrap .position{ display:none;}
	.result_btn li{ margin-right:2px;}
	/*首页*/
	.index_left{ display:none;}
	.index_right{ width:98%; margin:0 auto; float:none;} 
	.article_list li{ height:auto;}
	.scrollUl li {width: 21% !important; }
	.diffrent_department{ display:none;}
	.disease_index_right ul{width:96% !important;}
	.expert_mien .doctor_ltd_boy{ height:auto;}
	.expert_mien li{ height:300px !important;}
	.scrollUl a{ background:none !important;}

	/*文章列表页*/
	#threelevel_menu .MenuLevel1{margin:5px 10px 5px 0px;} 
	.arclist_cont .zhengwen img{ width:100%}
	.tit_xia span{ display:none;}
	.tit_xia .fbsj{ display:block}
	.arclist_list a{ width:100%; height:24px; overflow:hidden; display:block;}
	.pages a{ display:inline-block;}
	
	
	/*医院概况 >>领导信息*/
	.now_leader_page .vip,.now_leader_page li{ width:100% !important;margin:0 0 1.5% 0 !important; padding-bottom:0 !important;}	
	/*工作动态 >>医院视频*/
	.video_cont_left{ width:99%; float:none;}
	.video_cont_right{ width:100%;margin:2.5% 0% 0% 0%;float:none;}
	.video_list li{ width:30% !important;margin:2% 1.5% 0 1.5% !important;}
	.video_list_6 li{ height:auto;}
	/*工作动态 >>专题建设*/
	.topic_build .topics{width:96% !important;margin:0 2%;}
	/*信息公开 >>教学工作*/
	.education_job_left,.education_job_right{ width:96%; margin:10px auto; float:none;}
	.research_platform .doc_cont{width:96%; margin:0 2%; padding:10px 0 0 0; float:none; clear:both;}
	.education_job_left,.education_job_right{ width:96% !important; margin:10px auto !important; float:none !important;}
	
	.article_list li{ height:24px; overflow:hidden;}
	.article_list li .span_date{ display:none !important;}
	
	/*医政信息 >> 院务公开 >> 人事管理*/
	.arclist_cont .personnel_service,.arclist_cont .official_topright{ width:96% !important; margin:10px auto !important; float:none !important;}
	.employee_mien{ height:auto !important;}
	
	/*信息公开 >>科研工作*/
	.talents_train_dtr img{width:28% !important; margin-right:1% !important;}
	.talents_train_dtr p{width:63% !important; margin-left:1% !important;}
	.research_platform{ display:none;}
	/*就医指南 >>健康体检*/
	.reserach_job_left,.reserach_job_right{ width:96% !important; margin:10px auto !important; float:none !important;}
	.research_platform .doc_cont{width:96%; margin:0 2%; padding:10px 0 0 0; float:none; clear:both;}
	/*科室介绍*/
	.lia_Menubox li{ width:33.1%;}
	ul.keshi .li_blue{ background: url(../images/dep_list_bg.jpg) no-repeat left top;}
	.lia_Contentbox ul.keshi li{width:48%;}
	/*专家介绍*/
	.system li .dotor_list a{width:22%;}
	/*特色科室*/
	.characteristic_list li{ width:46%; margin:0 2%; }
	/*挂号服务*/
	.appointment_register .pt{ width:95%; float:none;}
	.appointment_register .jr{margin:3% 8% 0 0; }
	/*便民服务*/
	.CharacteristicService_left_part .special_service img{width:30% !important; margin:0 33% !important; float:none !important; }
	.CharacteristicService_left_part .special_service ul{width:100% !important; float:none !important; }
	/*在线调查*/
	.bigtable table tr td{ width:98%; display:inline-block;}
	/*科室页*/
	.kssy_left{ width:98%;margin:20px 1% 0px 1%; float:none}
	.kssy_right{width:98%;margin:0 1%; float:none}
	.kszj ul li{ width:31%; margin:0 1%; height:210px;}
	.kszj ul{width:100%; max-height:none; overflow:visible; }
	.dep_intro img{width:100%;}
	.docteam_list li img{ width:30%; height:auto; margin:0 33%; padding:0.5%;}
	.docteam_list .docteam_cont p{ width:100%;}
	.docteam_list .docteam_cont{ width:100%;margin-left:0; float:none;}
	/*医生页*/
	.doc_index_left{ width:98%;margin:0 1%; float:none}
	.doc_index_right{width:98%;margin:0 1%; float:none}
	.gerenxinxi_cont,.gerenxinxi_foot{ background-size:100% 4px;}
	/*特色科室页*/
	.ksdt .zxdy_cont .leader_intro .doc_cont img{ width:45%; height:auto; padding:0.5%; margin:0 25%; float:none}
	/*搜索页*/
	.search_main{background:none;width:98%;padding:0 1%;}
	.searchValBox{width:96%;}
	.resultBpxRight{ display:none;}
	.search_01{ width:62%; padding:0;}
	.result_select_01{width:35%;margin-left: 1%;}
	.Wdate{ width:100px;}
	.resultBpxLeft{ width:95%; float:none; margin:0 auto;}
	.result_wenzhang{ width:100%; }
	.titleHotTitle{ margin: 5% 0 3% 0;}
	.result_doctor{ width:100%}
	.result .result_doctor img{ height: auto; width: 25%;}
	.result_detail{margin-left: 2%; width: 75%;}
	.titleHot{ width:94%;}
	.result .ae-pagination a{ display:inline;}
	.result_btn{ margin:5% 0 0 0;}
	.result_btn li{width:60px;}
	.result_btn li a{width:56px;}
	.result_doctor img{width: 35%; float:none;}
	.result_detail{ width: 100%; float:none;}
	.department_rq .department_l{ float:none;}
	.department_rq .department_r{ width: 100%; float:none;}
	.gaoji{ display:none;}
	.result_btn li{ width:50px;}
	.result .ae-pagination a{ display:inline-block; margin-bottom:10px}
	
	/*登录、注册页*/
	.login_form .logintxt_long{ width:80%; background-size:100% 30px}
	.login .login_left{ width:90%; margin:20px auto;}
	.logintxt_long{ width:90% !important; padding:0 !important;}
	.personal_center{ width:90% !important; padding-top:0 !important;}
	.personal_center li{ clear:both;}
	.register .article_blue_block .personal_center big{ width:90% !important; height:30px !important; line-height:30px !important;padding-right:0 !important; text-align:center !important; float:none !important;}
	.register .article_blue_block .personal_center h6{float:none !important;padding-bottom:0;text-align:center !important; }
	.register .article_blue_block .personal_center .h_36 #GenderIdlist, .register .article_blue_block .personal_center .h_36 #MaritalStatusIdlist{ float:none !important;}
	.register .article_blue_block .personal_center .h_36 #GenderIdlist li{ clear:none;}
	.register .article_blue_block .personal_center .h_36 #MaritalStatusIdlist li{ width:auto; clear:none;}
	.register .article_blue_block .personal_center .login_txa{ width:100% !important;}
	.register .article_blue_block .personal_center .h_36 #Birthday{ width:80% !important; }
	.register .article_blue_block .personal_center .h_36 select{ width:33% !important; }
	.register .article_blue_block .personal_center .h_36{ height: auto !important;}
	.register{ padding-bottom:50px !important;}
	.field-validation-error{ display:block; clear:both}
	
	/*特需专家门诊*/
	.Special_Outpatient img{ width:100%; }
} 
 